@charset "utf-8";
/*---------------------------------------
基礎設定
---------------------------------------*/

.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
	overflow: hidden;
}
html{
	background:#d7ccaf;
}

body {
	font-size: 75%;
	line-height: 1.8;
	color: #333;
	background:#d7ccaf url(../images/lower_back.png) repeat-x center -35px;
	background-position:center -35px;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;

/*  
	text-shadow: 0 1px 1px rgba(0,0,0,1);	
*/
}

img{
	border:none;
	vertical-align:bottom;
}

a:link{
	color: #333;
	text-decoration: none;
}
a:visited{
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #333;
	text-decoration: underline;
}

#header a:hover img, .tenpo_navi a:hover img,.gallery_navi a:hover img,.sue_navi a:hover img{
    opacity:0.9;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.no-over:hover{
	opacity:1;
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}
.caution{
	color: #900;
}
#news a{
	text-decoration: underline;
}
.border{
	border-bottom: 1px solid #333;
}
/*---------------------------------------
ヘッダー
---------------------------------------*/

#header{
	width:1200px;
	height:45px;
	padding-top:20px;/*CHANGE*/
	background:url(../images/image_header_back.jpg) no-repeat;
	background-position:0 -35px;
	color:#fff;
	margin:0 auto;
	line-height: 1.4;
}
#header p{
	float:left;
}
#header h1{
	float:left;
	margin-left:10px;
	margin-top:4px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	
}
#header ul{
	float:right;
	margin-top:4px;


}
#header ul li{
	float:left;
	margin-left:20px;
	
}
#header li a{
	display:block;
	color:#fff;
	line-height:30px;
	text-align:center;
	width:100px;
	box-sizing:border-box;
}
#header li:first-child a{
	width:170px;
	background: #7b8d42;
}
#header li:last-child a{
	background: #ec6800;
}
#header .en li:nth-child(2) a{
	background: #ec6800;
}
#header .en li:last-child a{
	display: inline;
	text-decoration: underline;
	background: transparent;
}
#header li a:hover{
	text-decoration:none;
	opacity:0.9;

}

.reserve{
	
	background: #ec6800!important;
}

/*---------------------------------------
改変レイアウト
---------------------------------------*/ 
#lower{
	background:#d7ccaf url(../images/lower_back.png) repeat-x center -35px;
}
#wrapper{
	/*overflow:hidden;*/
}
.other_navi{
	margin-right: 10px;
}
.other_navi li{
	margin-bottom:10px;
	float: none!important;
}
#top_navi{
	text-align: center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
}

#top_navi a{
	display: block;
	line-height: 40px;
	font-size: 24px;
	color: #fff;
	-ms-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#top_navi a:hover{
	background: #281415;
	text-decoration: none;
	
}
#g_navi{
	background:#000;
	border-top: 1px solid #000;
	border-bottom:1px solid #eee;
	font-size:16px;
}
#g_navi ul{
	overflow:hidden;
	width:1200px;
	margin:0 auto;
	
}
#g_navi li{
	float:left;
}
#g_navi li:first-child a{
	width: 100px;


}

#g_navi li:nth-child(5) a{
	border-right: 0;

}
#g_navi li a{
	display:block;
	width:165px;
	text-align:center;
	line-height:60px;
	color:#fff;
	-ms-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#g_navi li a:hover{
	background:#eee;
	color:#000;
	text-decoration:none;
	letter-spacing:0.2em;

	
}
#g_navi .current a{
	background:#eee;
	color:#000;

}

#g_navi .tempo_navi{
	background:url(../images/navi_trans_back.png) no-repeat;

	border-right: 1px solid #000;
	width: 149px;
}
#g_navi .tempo_navi:hover{
	background:url(../images/tempo_navi_back_ov.png) no-repeat;
	color: #fff;

}
#g_navi .current .tempo_navi{
	background:url(../images/tempo_navi_back_ac.png) no-repeat; 
	color: #333;
}
#local_visual {
	line-height:80px;
}
.local_caption {
	color: #333;
	text-align:center;
	font-size:32px;
	letter-spacing:0.2em;
	line-height: 1.8;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
#wrapper{
	width:1200px;
	margin:0 auto;
	padding-bottom: 60px;
}
#local_navi{
	background:#000;
	border-bottom:1px solid #333;
	font-size:14px;
}
#local_navi ul{
	overflow:hidden;
	width:1200px;
	margin:0 auto;
	text-align: center;
	
}
#local_navi li{
	float:left;

}
#local_navi li a{
	display:block;
	width:300px;
	text-align:center;
	line-height:40px;
	color:#fff;
	transition: all 0.2s;
}
#local_navi li a:hover{
	background:#b28850;
	color:#000;
	text-decoration:none;
	letter-spacing:0.2em;

	
}
#local_navi li:last-child a:hover{
	background: #ec6800;
	color: #fff;
}
#local_navi .current a{
	background: #b28850;
		color:#000;
	text-decoration:none;
	letter-spacing:0.2em
}
.topicpath{
	width: 1200px;
	padding:20px 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	margin:0 auto;
}
.topicpath ol li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}
.topicpath ol li:after {
	/* liの後に記号追加 */
	content:" > ";
}
.topicpath ol li:last-child:after {
        /* 最初のliだけcontentを消す */
        content: none;
}
.topicpath ol li a{
	color: #333;
	text-decoration: underline;
}
#top a{
	background: #5e4406;
	color: #fff;
	padding:0.4em 1em;
	border-radius: 3px;
}
#top a:hover{
	text-decoration: none;
	opacity: 0.9;
}

.navi_sub_line{
	width: 10px;
    height: 1px;
    display: block;
    position: absolute;
    left: 10px;
    top: 25px;
    background-color: #e1e1e1;
}
.access_caption{
	text-align:center;
	font-size:18px;
	margin-bottom:60px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}

.access_box{
	width:1050px;
	margin:0 auto 80px;
	overflow:hidden;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}

.access_box h2{
	font-size:24px;
	margin-bottom:10px;
	letter-spacing:0.4em;
	border-bottom: 1px solid #333;
}

.tenpo_photo{
	float:left;
	width:210px;
	margin-right: 20px;
}

.tenpo_area{
	float:left;
	
}


.tenpo_prof {
	float:left;
	width:380px;
}

.tenpo_prof dl{
	overflow:hidden;
	width:100%;
	margin-bottom:10px;
	line-height:1.8;
	font-size:14px;
}

.tenpo_prof dt{
	float:left;
	margin-right:2em;
	width:5em;
	margin-bottom:8px;
	clear:both;
	text-align-last:justify;
}
.tenpo_prof dd{
	overflow:hidden;
	margin-bottom:8px;
}
.tenpo_prof p{
	font-size:28px;
	letter-spacing:0.2em;
	margin-bottom: 30px;
	line-height: 1;
}
.tenpo_calendar{
	width: 210px;
	float:left;
	margin-right:20px;
	text-align:center;
letter-spacing:0.2em;
margin-bottom:20px;
}
.tenpo_calendar h3{
	text-align: center;
}
.tenpo_calendar p{
	margin-bottom:0.5em;
}
.tenpo_calendar a{
	width: 15px;
	display: inline-block;
}
.tenpo_calendar span{
	color:#b8860b;

}
.tenpo_btn_area{
	float: left;
}
.tenpo_link{
	overflow:hidden;


}

.tenpo_link li{

	list-style:none;
	margin-bottom: 5px;

}
.tenpo_link li a{
	display:block;
	background:#5e4406;
	color:#fff;
	line-height: 35px;
	text-align: center;
}
.tenpo_link li a:hover{
	text-decoration:none;
	opacity:0.9;
}
.tenpo_btn{
	overflow:hidden;

}

.tenpo_btn li{
	list-style:none;
	margin-bottom: 5px;

}

.tenpo_btn li a{
	display:block;
	background: #7b8d42;
	color:#fff;
	line-height:30px;
	text-align:center;
	width:200px;
	box-sizing:border-box;
}
.tenpo_btn li a:hover{
	text-decoration:none;
	opacity:0.9;
}
.other_honten{
	clear: both;
}
.other_honten h2{
	padding-top:40px;
}
.other_honten .tenpo_prof{
	width: 610px;

}
.other_honten_caution{
	font-size: 14px!important;
	letter-spacing:normal!important;
}
/*店舗*/
.tenpo_box{
	width:1133px;
	margin:0 auto 40px;

}
.tenpo_img{
	overflow: hidden;
	margin-bottom: 20px;
}
.tenpo_img img{
	display: block;
	float: left;
}
.tenpo_img img:first-child{
	margin-right: 10px;
}
.tenpo_img img:nth-child(2){
	margin-bottom: 10px;
}
.tenpo_box h2{
	text-align:center;
	font-size:28px;
	color:#333;
	margin-bottom:20px;
	letter-spacing: 0.2em;	background:url(../images/tenpoimg/tenpoimages/title_back.png) no-repeat bottom center;
	line-height: 1.8;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	
}
.tenpo_caption{
	text-align:center;
	font-size:16px;
	color:#fff;
	margin-bottom:20px;
}
/*---------------------------------------
九つ井について
---------------------------------------*/ 

.about_box{
	width:1054px;
	margin:0 auto 40px;

}
.about_pad h2{
	font-size: 24px;
	margin-bottom: 10px;
}
.about_pad{
	width:974px;
	margin:0 auto 40px;
	padding:0 40px;
	overflow: hidden;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 14px;
	line-height: 1.6;
}
.about_list{
	width:974px;
	margin:0 auto 40px;
	padding: 0 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 18px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;

}
.about_list img{
	margin-bottom: 5px;
}

.about_photo{
	float: right;
	margin-left: 40px;
}
/*---------------------------------------
ナビ
---------------------------------------*/ 
#navi_outer{
	width:100%;
	margin-top:-170px;
	position: relative;
	z-index: 2;

}
#navi{
	width:1200px;
	height:150px;
	margin:0 auto;
	padding-right: 300px;
	margin-bottom: 20px;
	box-sizing: border-box;

/*	background:url(../images/image_navi_back.png);
*/	overflow:hidden;
}
#navi h3:first-child{
	margin-right:270px;
}
#navi h3,#navi ul,#navi li,#navi p{
	float:right;
}
#navi h3{
	width:25px;
	margin-left:10px;
}
#navi p{
	width:5px;
	margin:0 10px 0 5px;
}
.tenpo_navi{
	margin-left:10px;
}
.tenpo_navi li{
	margin-left:15px;
}
.gallery_navi{
	
}
.sue_navi{
	width:149px;
}
.gallery_navi li{
	margin-right:5px;
}
.sue_navi li{
	margin-left:5px;
}


#navi #banner{
	float:right;
	overflow:hidden;
}
#navi #banner li{
	margin-bottom:10px;
	float:none!important;
	
}

#navi #banner li a{
	display:block;
	width:220px;
	height:60px;
	line-height:60px;
	text-align:center;
	background:#fff;
	color:#000;
}

#navi #extra{
	background:#fff;
	width:130px;
	height:130px;
	line-height:130px;
	text-align:center;
	margin:0 0 0 80px;
}



/*---------------------------------------
ナビ　修正前20120513
--------------------------------------- 
#navi_outer{
	width:100%;
	height:251px;
	background:url(../images/image_navi_outer.png);
	margin-top:-150px;
	position: relative;
  z-index: 2;

}
#navi{
	width:960px;
	height:150px;
	margin:0 auto;
	background:url(../images/image_navi_back.png);
	overflow:hidden;
}

#navi h3,#navi ul,#navi li,#navi p{
	float:right;
}
#navi h3{
	width:60px;
}
#navi p{
	width:30px;
}
.tenpo_navi{
	width:180px;
}
.gallery_navi{
	width:50px;
}
.sue_navi{
	width:90px;
}
*/

/*---------------------------------------
コンテンツ
---------------------------------------*/

#contents_outer{
	width:100%;
	height:600px;

	
}

#contents{
	width:1200px;
	margin:0 auto;
	background:url(../images/index_back.png) no-repeat top right;
}
.lower_content{
	padding-top: 20px;
	overflow: hidden;
	font-size: 14px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
.lower_main{
	width: 950px;
	float: left;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	font-size:14px;
	
}
.lower_top_image img:first-child{
	margin-right: 0;
	margin-bottom: 10px;
}
.lower_top_image img:last-child{
	margin-right: 0;
}
.lower_top_image img{
	margin-right: 10px;
}
.lower_title01{
	font-size: 24px;
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	margin-bottom: 20px;

}
/*---------------------------------------
アート
---------------------------------------*/
#art{
	width: 1130px;
	margin:0 auto;
	padding-top: 20px;
	overflow: hidden;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
.art_link:hover{
	text-decoration: none;
	opacity: 0.8!important;
	display: block;
}
.art_sue{
	background: #bf500c;
	color: #fff;
}
.art_yama{
	background: #4c8d8b;
	color: #fff;	
}

.art_box{
	width: 310px;
	margin-right: 100px;
	margin-bottom: 60px;
	float: left;
	font-size: 14px;
}
.art_box_last{
	margin-right: 0;
}

.art_box h2{
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}
.art_box h2+p+p{
	height: 90px;
}
.art_box p{
	margin-bottom: 10px;
}
.art_gallery{
	padding: 10px;
	margin-bottom: 10px;
	background: #e1d8c2;
    text-align: right;
}
.art_gallery img{
	margin-right: 10px;
}
.art_gallery img:last-child{
	margin: 0;
}
.art_gallery02{
	padding: 10px;
	margin-bottom: 10px;
	background: #e1d8c2;
}
.art_gallery02 img{
	margin-right: 10px;
}
.art_gallery02 img:last-child{
	margin: 0;
}
.art_btn{
	text-align: right;

}
.art_btn p{
    display: inline;
	margin-bottom: 10px;
    border-bottom: 1px solid #333;
}
.art_sue_btn{
    color: #bf500c
}
.art_yama_btn{
    color: #4c8d8b 
}
.art_bottom{
	clear: both;
	background: #f6e7c8;
	padding: 20px;
	margin-bottom: 60px;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
}
.art_bottom h2{

	font-size: 30px;
}
.art_img{
	float: right;
}
.art_bottom ul{
	margin-top: 20px;
}
.art_bottom li{
	display: inline;
	margin-right: 10px;
}
.all{
	display: block;
	clear: both;
}
.all:hover{
	text-decoration: none;
	opacity: 0.8!important;
	display: block;
}
.art_bottom_caption{

	padding: 5px;
	margin-top: 20px;
	margin-right: 130px;
}
/*---------------------------------------
gallery
---------------------------------------*/
.lower_info{
	border: 1px solid #333;
	padding: 10px;
	margin-top: 20px;

}
.lower_info_box{
	position: relative;
	padding-bottom: 20px;
}

.lower_info h1{
	font-size: 20px;
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
}
.lower_info h2{
	font-size: 20px;
	line-height: 1.2;
}
.lower_info p{
	margin-bottom: 0!important;
}
.next_info{
	border: 3px solid #c0b69c;

}
/*.next_info h2{
	font-size: 14px;
}*/
.info_detail{
	position: absolute;
	right: 10px;
	bottom: 10px;
	/*border: 1px solid #333;*/
	padding: 5px 15px;
	background: #900;
	color: #fff;
}
.info_detail a{
	color: #fff;
}
.lower_date{
	font-size: 18px;
	margin-bottom: 20px;
}
.lower_date span{
	font-size: 14px;
}
/*.next_info .lower_date{
	font-size: 14px;
}*/

.lower_caption{
	margin-bottom: 20px;
}
.gallery_box{
	overflow: hidden;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 20px;
  text-align: justify;
  text-justify: inter-ideograph;
    position: relative;
}
.gallery_box p{
	margin-bottom: 1em;
}
.tama_box{
    position: absolute;
    top:0;
    right: 0;
    background: #e9e6da;
    width: 460px;
    padding: 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"
}
.tama_box h2{
    font-size: 18px;
    margin-bottom: 1em;
}
.tama_box h2+p{
    margin-left: 1.5em;
    margin-bottom: 1em;
}
.tama_tel{
    font-size: 20px;
    font-weight: bold;
}
.gallery_title{
	font-size: 30px;
	margin-bottom: 20px;
}
.gallery_title span{
	font-size: 24px;
}
.gallery_title02{
	font-size: 24px;
	margin-bottom: 20px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
.gallely_title03{
	font-size: 24px;
	line-height: 1;
    margin-bottom: 20px;
}
.gallery_photo{
	float: right;
	padding-left: 20px;

}
.gallery_photo_bottom a{
	margin-right: 25px;
}
.gallery_photo_bottom a:last-child{
	margin-right: 0;
}
.gallery_image{
	display: flex;
	flex-wrap: wrap;

}
.gallery_image a{
	width: 170px;
	height: 170px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 20px;
}
.zairou{

	color: #900;
}
.next-gallery_title{
	padding-top: 10px;
	border-top: 1px solid #333;
	font-size: 24px;
}
.past_gallery{
	margin-bottom: 10px;

}
.past_gallery_title{
	font-size: 20px;
	margin-bottom: 10px;
	color: #800000;
}
.past_gallery_title span{
	font-size: 14px;
	margin-left: 1em;
	color: #333;
}
.past_gallery_navi{
	margin-bottom: 20px;
}
.past_gallery_active{
	background: #5e4406;
    color: #fff;
    padding: 0.4em 1em;
    border-radius: 3px;
}
.past_gallery_navi li{
	display: inline;
	font-size: 16px;
	margin-right: 1em;
}
.past_gallery_navi li a{
	text-decoration: underline;
}
.past_gallery_navi li a:hover{
	text-decoration: none;
}
.reserve_gallery{
	float: right;
	font-size: 24px;
	letter-spacing: 0.2em;
	padding-left:20px;
}
#map{
	width: 400px;
	height: 400px;
}

.table{
	width: 520px;
	border-collapse: collapse;
	box-sizing: border-box;
}
.table th,.table td{
	padding: 5px;
	vertical-align: top;
}
.table th{
	width: 80px;
}
.table a{
	text-decoration: underline;
}
.event_right{
	text-align: right;
}
.event_profile dt{
    float: left;
    margin-right: 20px;
}
.event_profile dd{
    overflow: hidden;
    margin-bottom: 40px;
}
/*---------------------------------------
ガラス
---------------------------------------*/
.blow_exp{
	overflow: hidden;
	margin-bottom: 40px;
}
.blow_exp p{
	float: left;
	width: 360px;
	margin-right: 20px;
}
.glass_exp{
	font-size: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.glass_title{
	font-size: 18px;
	margin-bottom: 10px;
}
.glass_title+p{
	margin-bottom: 20px;
}
.glass_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.glass_box p{
	margin-bottom: 20px;
	width: 209px;
}
.glass_box p img{
	margin-bottom: 10px;
}
.gold_glass_ex{
    float: left;
    width: 460px;
    background: #f6efe3;
    margin-bottom: 20px;
    padding: 10px 20px;
}
.gold_glass_ex h2{
    font-size: 20px;
}
.gold_glass_ex h2 span{
    color: #900;
    margin-left: 0.5em;
}
.gold_tel{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gold_tel span{
    font-size: 24px;
    color: #900;
    margin-left: 0.5em;
}
/*---------------------------------------
陶芸
---------------------------------------*/
.sue_image {
	display: flex;
}
.sue_image p{
	margin-right: 38px;
	margin-bottom: 40px;
}
.sue_image p:nth-child(3),.sue_image02 img:nth-child(6){
	margin-right: 0;
}

.sue_image img{
	margin-bottom: 20px;
}

.sue_image02 img:nth-child(3),.sue_image p:nth-child(6){
	margin-right: 0;
}
.sue_image02 {
	display: flex;
	flex-wrap: wrap;
}
.sue_image02 img{
	margin-right: 38px;
	margin-bottom: 40px;
}
.sue_area{
	overflow: hidden;
}
.sue_box{
	width: 455px;
	margin-right: 40px;
	float: left;
}
.sue_box:last-child{
	margin-right: 0;
}
.sue_box h2{
	font-size: 18px;
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.sue_box > p{
	margin-bottom: 20px;
}
.sue_box > h3{
	font-size: 18px;
	margin-bottom: 20px;
}
.sue_box_inner{
	padding: 0 20px 20px;
}
.sue_box_inner h3{
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}
.sue_box_inner h4{
	font-size: 12px;
	margin-bottom: 10px;
	text-align: center;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	font-weight: bold;
}
.line{
	padding-top: 20px;
	border: 1px solid #333;
	box-sizing: border-box;
}
.sue_indent{
	padding: 20px 40px;
	font-size: 16px;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	font-weight: bold;
}
.sue_indent span{
	font-size: 24px;
	color: #900;
}
.sue_btn{
	margin:20px auto;
	width: 250px;
	text-align: center;
}
.sue_btn a{
	display: block;
	border:1px solid #333;
}
.sue_cauiton{
	margin-bottom: 20px;
	font-size: 12px;
	color: #f30;
	padding:0 20px;
}
.exp_img{
	width: 290px;
	margin:0 auto;
}
.exp_img img{
	margin-right: 10px;
	margin-bottom: 10px;
}
.exp_img img:nth-child(even){
	margin-right: 0;
}
.enter_btn{
	width: 250px;
	float: right;
    display: block;
    border: 1px solid #59493f;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}

.enter_btn2{
    font-size: 12px;
	width: 130px;
	display: inline-block;
    border: 1px solid #59493f;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}

.enter_btn:hover{
	background: #59493f;
	color: #fff;
	text-decoration: none;
}
.exp_voice_area{
	overflow: hidden;
}
.exp_voice_box{
	width: 194px;
	float: left;
	margin-right: 25px;
}
.exp_voice_box:last-child{
	margin-right: 0;
}
.exp_voice_box p{
	margin-bottom: 10px;
}
.sue_works img{
	margin-right: 5px;
	margin-bottom: 5px;
}
.sue_works img:nth-child(4),.sue_works img:nth-child(8){
	margin-right: 0;
}

.shiturae_new{
	background: #e6daca;
	width: 835px;
	margin:0 auto 30px;
	padding: 30px 10px 10px;
	position: relative;
}
.shiturae_new h2{
	font-size: 20px;
	text-align: center;
	color: #741e31;
	border-bottom: 2px solid #b83d12;
	line-height: 1.2;
	width: 12em;
	margin:0 auto 20px;;
	letter-spacing: 0.2em;
}
.shiturae_new_outer{
	display: flex;
	justify-content: space-between;
	width: 760px;
	margin:0 auto;
}
.shiturae_new_contact{
	position: absolute;
	right: 10px;
	top:10px;
}
.shiturae_new_box h3{
	font-size: 16px;
}
.shiturae_new_box p{
	font-size: 12px;
}
.shiturae_new_box p+p{
	text-align: right;
}
.shiturae_new_box img{
	margin-bottom: 10px;
}
.shiturae_image{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.shiturae_image02 p{
	width: 138px;
	overflow: hidden;
}
.shiturae_image img{
	margin-bottom: 25px;

}
.staff_title{
	font-size: 18px;
	margin-bottom: 10px;
}
.shiturae_image02{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.shiturae_image02 img{
	margin-bottom: 5px;
}
.shiturae_image02 p{
	margin-bottom: 25px;
}
.staff_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.staff{
	width: 300px;
	margin-bottom: 40px;
}
.staff img{
	display: block;
	float: left;
	margin-right: 10px;
}
.staff h4{
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
}
.staff p{
	overflow: hidden;
	font-size: 11px;
}
.tougei_gallery_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}
.tougei_gallery_box img{
	margin-bottom: 40px;
}
.craft_gallery_box{
	overflow: hidden;
}
.craft_gallery_box div{
	float: left;
	margin-right: 40px;
	width: 290px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.craft_gallery_box div:last-child{
	width: 620px;
	margin-right: 0;
}
.craft_gallery_box div img{
	margin-bottom: 40px;
}
.craft_detail{
	font-size: 24px;
	padding: 20px;
}
.matsuri_big{
	text-align: center;
	margin-bottom: 20px;
}
/*---------------------------------------
左袖メニュー
---------------------------------------*/
.left_navi{
	width: 227px;
	float: left;
	margin-right: 20px;
}
.lower_logo{
	margin-bottom: 20px;
}
.left_navi nav{
	margin-bottom: 40px;
}
.left_navi nav li{
	margin-bottom: 7px;
	width: 207px;
	overflow: hidden;
}
.left_navi nav li a:hover{
	opacity: 0.8;
}
/*---------------------------------------
フッター
---------------------------------------*/

#footer_inner{
	width:1200px;
	line-height:40px;
	height: 40px;
	margin:0 auto;
	box-sizing: border-box;


	
}
#footer{
	border-top:1px solid #76693c;
	border-bottom: 1px solid #76693c;
	height: 40px;
	background:#281415;
}
#footer a{
	color:#fff;
}
#footer_navi{
	float:left;
	overflow:hidden;
	line-height:40px;
}
#footer_navi li{
	float:left;
	margin-right:10px;
	padding-right:10px;
}
address{
	color:#fff;
	font-family:arial;
	font-size:10px;
	float: right;
	line-height:40px;

}こんて


.recruit_page,.presonalimformationprotectionlaw_page,.companysprofile_page,.sitemap_page{
	overflow: hidden;
	font-size:14px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	width: 1040px!important;
	margin: 0 auto;
}
.recruit_page{
	overflow: hidden;
	font-size:14px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	width: 1070px!important;
	margin: 0 auto;
}
.contents_box{
	width: 495px; 
	float: left;
	margin-right: 50px;
	padding-top: 25px;
}
.contents_box:last-child{
	margin-right: 0px;
}
.recruit_page .contents_box{
	width: 510px; 
	float: left;
	margin-right: 50px;
	padding-top: 25px;
}
.recruit_page .contents_box:last-child{
	margin-right: 0px;
}

.sitemap_page .contents_box{
	width: 334px; 
	float: left;
	margin-right: 19px;
	padding-top: 25px;
	padding-bottom: 30px;
}
.sitemap_page .contents_box:nth-child(3n){
	margin-right: 0px;
}
.sitemap_page .contents_box:nth-child(4){
	clear: both;
}
.sitemap_page .contents_box:nth-child(7){
	clear: both;
}
/*---------------------------------------
求人情報
---------------------------------------*/
.recruit_page h1{
	margin: 40px 0px;
}
.recruit_page .telnumber{
	color: #900;
	font-size:18px;
}
.recruit_table caption{
	font-size:18px;
	padding-bottom: 30px;
	font-weight: bold;
}
.recruit_th{
	width: 60px;
	padding-bottom: 60px;
	vertical-align: top;
  	-moz-text-align-last: justify; 
  	text-align-last: justify;
	line-height: 1.7;
	font-weight: bold;
	white-space: nowrap;
}
.recruit_td{
	width: 480px;
	padding-bottom: 60px;
	padding-left: 25px;
	vertical-align: text-top;
	line-height: 1.7;
}
.recruit_table .worklocation dl{
	overflow: hidden;
}
.recruit_table .worklocation dt{
	float: left;
	width: 140px;
}
.recruit_table .worklocation dd{
}

.recruit_table .application dl{
	padding-bottom: 30px;
}
.recruit_table .application dt{
	float: left;
	width: 160px;
}
.recruit_table .application dl{
	overflow: hidden;
}
.recruit_table .application dd{
	padding-left: 30px;
	width: 235px;
	float: left;
}
.recruit_table p{
	padding-bottom: 30px;
}
.recruit_table p+p{
	padding-bottom:0px;
}

/*---------------------------------------
個人情報保護
---------------------------------------*/
.presonalimformationprotectionlaw_page{
	overflow: hidden;
	font-size:14px;
}
.presonalimformationprotectionlaw_page h1{
	margin: 40px 0px;
}
.presonalimformationprotectionlaw_page .contents_box{
	line-height: 30px;
}
.presonalimformationprotectionlaw_page .contents_box p{
	line-height: 2.1;
	text-indent: 1em;
}
.presonalimformationprotectionlaw_page .contents_box p:first-child{
	text-indent: 0em;
}
/*---------------------------------------
会社概要
---------------------------------------*/
.companysprofile_page h1{
	margin: 40px 0px;
}
.companysprofile_table{
	line-height: 30px;
}
.companysprofile_th{
	width: 100px;
	vertical-align: text-top;
	-moz-text-align-last: justify; 
  	text-align-last: justify;
	font-weight: bold;
}
.shopprofile_th{
	width: 160px;
	vertical-align: text-top;
	font-weight:bold;
}
.shopfile_td{
	vertical-align: text-top;
}
.companysprofile_table td{
	padding-left: 30px;
}
/*---------------------------------------
予約ページ
---------------------------------------*/

#reseved_page{
	overflow: hidden;
	font-size:14px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	width: 1040px;
	margin: 0 auto;
	
}
.title{
	margin:40px 0px;
		margin-left: 10em;
}
#reseved_page  span{
	bottom:10px;
	font-size:18px;
}
#reseved_page h2{
	font-size:24px;
	margin-bottom: 20px;
	letter-spacing: 0.2em;
}
#reseved_page .reseved_text{
	padding-right: 10px;
	font-size: 16px;
	margin-bottom: 0.5em;
}
#reseved_page .reseved_text_title{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#reseved_page p{
	font-size:12px;
	line-height: 1.5;
}
#reseved_page .shoplist{
	overflow: hidden;
	width: 460px;
	margin-top: 40px;
}
#reseved_page .shop_txt h3{
	line-height: 1;
}
#reseved_page .reseved_ol {
	margin-left: 1em;
}
#reseved_page .reseved_ol li{
	list-style-type: decimal;
	margin-bottom: 1em;
}
#reseved_page .go{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif"!important;
}
#shoplist_wrap{
	padding-left: 30px;
	overflow: hidden;
}
#reseved_page .shop_image{
	width: 106px;
	float: left;
}

#reseved_page h3 {
	font-size:24px;
	letter-spacing: 0.2em;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
#reseved_page h3 a:hover{
	text-decoration: none;
}
#reseved_page .shop_txt{

	padding-left: 126px;
}
.shop_info{
	letter-spacing: 0.2em;
	font-size: 16px!important;
	line-height: 1.2!important;
	margin-bottom: 0.5em;
}
.shop_info span{
	font-size: 10px!important;
}
#reseved_page ol{

	font-size:16px;
	line-height:1.5;
	margin-bottom: 25px;
}

#reseved_page .btn{
	margin:55px auto 0px;
	overflow: hidden;
    text-align: center;
}
#reseved_page .btn a{
    display: block;
    color: #fff;
    line-height: 80px;
	text-decoration:none;
	font-size: 18px;
	width: 500px;
	height: 80px;
	background:#ec6800;
}
#reseved_page .btn a:hover{
	opacity:0.9;
}

#reseved_page .btn p{
    margin-bottom: 10px;
    font-size: 14px;
    color: #900;
}

/*---------------------------------------
フォームコンテンツ
---------------------------------------*/ 

.inquiry{
	width: 100%;
	border-collapse: collapse;
}
.inquiry tr{
	border-bottom: 1px solid #a49163;
}

.inquiry th,.inquiry td{
	padding: 20px 10px 10px;
}
.inquiry input[type="text"],.inquiry textarea{
	padding: 3px;
	border:1px solid #ddd;
}
.kokonotuido_comment{
	margin-top:20px;
	font-size:110%;
	text-align:right;
	padding-right:50px;
}
.yamanoue_comment{
	margin-top:20px;
	font-size:110%;
	text-align:right;
	padding-right:50px;
	display:none;
}
.tougei_comment{
	margin-top:20px;
	padding-right:50px;
	line-height:20px;
	display:none;
}
.tougei_comment .rht{
	text-align:right;
	padding-right:10px;
	font-size:125%;
}
.glass_comment{
	margin-top:20px;
	padding-right:50px;
	line-height:20px;
	display:none;
}
.glass_comment .rht{
	text-align:right;
	padding-right:10px;
	font-size:125%;
}


.taiken_ss{
	display:none;
}

.glass_taiken_ss{
	display:none;
}
.information_form_center{
	text-align:center;
	margin-left:-50px;
}

.information_form_center input{
	margin:0 auto;
	width: 220px;
	background:#ec6800;
    display: block;
    color: #fff;
    line-height: 45px;
    text-align: center;
	text-decoration:none;
	border: none;
	cursor: pointer;
}

.information_form_center input[type="button"]:disabled{
    background:#ccc!important;
}
.yoyaku_kakunin{
    background: #ec6800;
    padding: 0.2em 0.5em;
    color: #fff!important;
    text-decoration: none;

}
.yoyaku_disabled{
    background: #ccc;
    pointer-events:none;
}
.form_per{
    padding-top: 5em;
    text-align: center;
}
.form_per a{
    text-decoration: underline;
}
#formcontents{

}

#formcontents table{
	background-color:"#CCCCCC";	
	font-size:90%;
}
#formcontents td{
	padding:3px;
}
#formcontents input[type="text"],#formcontents textarea{
	padding: 3px;
	border:1px solid #ddd;
}
#formcontents .center{
	margin:0 auto;
	width:300px;
	height:50px;
	padding-top:15px;
}
#formcontents .eof{
	height:30px;
	padding-top:10px;
	
	
}
#formcontents .fax_space{
	padding-left:4.77em;
}

#iwaibox{
	padding-left:30px;
    line-height:2em;
}

#longlife_box{
	padding-left:30px;
}

.clr{
	color:#f63;
}

/*---------------------------------------
新着情報
---------------------------------------*/
#news{
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 16px;
	padding:0 40px
}
#news h2{
	font-size: 24px;
	margin-bottom: 10px;
}
.news_caption{
	text-align: center;
	font-size: 18px;
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.news_right{
	display: block;
	text-align: right;
	font-size: 14px;
	margin-top: 10px;
}
.news_image{
	float: right;
}
.news_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.news_text{
	padding-right: 20px;
	width: 500px;
	
}
.news_photo{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	width: 580px;
}
.news_photo p{
	width: 280px;
	overflow: hidden;
}
.tempo_news{
	overflow: hidden;
	margin-bottom: 40px;
}
.news_photo img{
	margin-bottom: 10px;
}

#news table{
	font-size: 18px;
	margin-bottom: 20px;
	width: 100%;
}
#news table th,#news table td{
	padding: 5px;
	white-space: nowrap;
}
#news td{
	text-align:right;

}
.news_tenpo_photo{
	float: right;
	text-align: right;
	width: 550px;
	overflow: hidden;
}
.news_tenpo_photo p{
	float: left;
	text-align: left;
	font-size: 12px;
	margin-left: 20px;
}
.news_menu ul{
    padding: 2em 0;
    margin-left: 1em;
    font-size: 18px;
}
.news_menu li{
    margin-bottom: 1em;
}


.info_box{
	margin-bottom: 40px;
}
.info_box h3{
	font-size: 22px;

}
.info_box h3+p{
	margin-bottom: 20px;
}
/*---------------------------------------
サイトマップ
---------------------------------------*/
.sitemap_page h1{
	margin: 40px 0px;
}
.sitemap_page a{
	text-decoration: underline;
}
.sitemap_title{
	font-size: 22px;
	margin-bottom: 10px;
}

/*---------------------------------------
ページトップ
---------------------------------------*/

#pageTop {

  position: fixed;
  bottom: 20px;
  right: 20px;
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 5px 0;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #3c1e20;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
